.menu { font-family: "Colaborate", "Helvetica", "Arial", "Lucida Grande", "Gill Sans", "Verdana", sans-serif; font-size: 0.9em;}
.menu {color:#fff;}
.menu A:link {COLOR: #fff; TEXT-DECORATION: none; }
.menu A:visited {COLOR: #fff; TEXT-DECORATION: none; }
.menu A:hover {COLOR: #fff; TEXT-DECORATION: none;}

.titulo { font-family: "Colaborate", "Helvetica", "Arial", "Lucida Grande", "Gill Sans", "Verdana", sans-serif; font-size: 1.4em;}
.titulo {color:#333; FONT-WEIGHT: bold;}
.titulo A:link {COLOR: #333; TEXT-DECORATION: none; }
.titulo A:visited {COLOR: #333; TEXT-DECORATION: none;}
.titulo A:hover {COLOR: #333; TEXT-DECORATION: none;}

.texto { font-family: "Colaborate", "Helvetica", "Arial", "Lucida Grande", "Gill Sans", "Verdana", sans-serif; font-size: 0.95em;}
.texto {color:#333;}
.texto A:link {COLOR: #333; TEXT-DECORATION: none; }
.texto A:visited {COLOR: #333; TEXT-DECORATION: none;}
.texto A:hover {COLOR: #333; TEXT-DECORATION: none;}

.rodape { font-family: "Colaborate", "Helvetica", "Arial", "Lucida Grande", "Gill Sans", "Verdana", sans-serif; font-size: 0.8em;}
.rodape {color:#fff;}
.rodape A:link {COLOR: #fff; TEXT-DECORATION: none; }
.rodape A:visited {COLOR: #fff; TEXT-DECORATION: none;}
.rodape A:hover {COLOR: #fff; TEXT-DECORATION: none;}

.rodape2 { font-family: "Colaborate", "Helvetica", "Arial", "Lucida Grande", "Gill Sans", "Verdana", sans-serif; font-size: 0.65em;}
.rodape2 {color:#fff;}
.rodape2 A:link {COLOR: #fff; TEXT-DECORATION: none; }
.rodape2 A:visited {COLOR: #fff; TEXT-DECORATION: none;}
.rodape2 A:hover {COLOR: #fff; TEXT-DECORATION: underline;}

.texto2 { font-family: "Colaborate", "Helvetica", "Arial", "Lucida Grande", "Gill Sans", "Verdana", sans-serif; font-size: 0.9em;}
.texto2 {color:#333;}
.texto2 A:link {COLOR: #06849A; TEXT-DECORATION: none; }
.texto2 A:visited {COLOR: #06849A; TEXT-DECORATION: none;}
.texto2 A:hover {COLOR: #333; TEXT-DECORATION: none;}